* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

.container-aca {
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
}

.inner-container-aca {
    width: 100%;
    /* max-width: 1163px; */
    max-width: 1240px;
    margin: 0 auto;
    /* height: 100vh; */
}

.home-pg {
    padding: 0px 21px 0px;
}

@media screen and (min-width:767px) {
    .home-pg {
        padding: 0px;
    }
}

@media screen and (min-width:320px) and (max-width:767px) {

    .container-aca,
    .inner-container-aca {
        width: 100%;
    }
}

/******************************* COMMON CSS CLASSES START *******************************/
.desktop-container {
    max-width: 1366px;
    margin: 0 auto;
}

.d-block {
    display: block;
}

.d-flex {
    display: flex;
}

.d-flex-all-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.align-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.justify-sb {
    justify-content: space-between;
}

.flex-column {
    flex-direction: column;
}

.flex-wrap {
    flex-wrap: wrap;
}

.gap-20 {
    gap: 20px;
}

.pos-relative {
    position: relative;
}

.pos-absolute {
    position: absolute;
}

.pos-fixed {
    position: fixed;
}

.pos-sticky {
    position: sticky;
}

.m-0-auto {
    margin: 0 auto;
}

.m-0-auto-abs {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.txt-center {
    text-align: center;
}

.txt-decor-none {
    text-decoration: none;
}

.c-pointer {
    cursor: pointer;
}

.w-100 {
    width: 100%;
}

.h-100 {
    height: 100%;
}

.wh-100 {
    width: 100%;
    height: 100%;
}

.overflow-hidden {
    overflow: hidden;
}

.visibility-hidden {
    visibility: hidden;
}

.sans-light-300 {
    font-family: 'Allianz-Sans-light';
    font-weight: 300;
}

.sans-regular-400 {
    font-family: 'Allianz-Sans-regular';
    font-weight: 400;
}

.sans-semibold-600 {
    font-family: 'Allianz-Sans-semibold';
    font-weight: 600;
}

.sans-bold-700 {
    font-family: 'Allianz-Sans-bold';
    font-weight: 700;
}

.fnt-14px {
    font-size: 14px;
}

.fnt-16px {
    font-size: 16px;
}

.fnt-18px {
    font-size: 18px;
}

.fnt-20px {
    font-size: 20px;
}

.fnt-24px {
    font-size: 24px;
}

.fnt-26px {
    font-size: 26px;
}

.fnt-30px {
    font-size: 30px;
}

.c000000 {
    color: #000000;
}

.cffffff {
    color: #ffffff;
}

.c0062AB {
    color: #0062AB;
}

.cF48221 {
    color: #F48221;
}

.cA5A5A5 {
    color: #A5A5A5;
}

.cFF2020 {
    color: #FF2020;
}

.cF44F4F {
    color: #F44F4F;
}

.c9c9c9c {
    color: #9C9C9C;
}

.c7e7e7e {
    color: #7E7E7E;
}

.bg-white {
    background-color: #ffffff;
}

.bg-0062ab {
    background-color: #0062AB;
}

.br-50 {
    border-radius: 50%;
}

.br-8 {
    border-radius: 8px;
}

.br-10 {
    border-radius: 10px;
}

.br-43 {
    border-radius: 43px;
}

.fw-400 {
    font-weight: 400;
}

.fw-700 {
    font-weight: 700;
}

.bdr-0062AB36 {
    border: 1px solid #0062AB36;
}

.bdr-0062AB {
    border: 1px solid #0062AB;
}

.bdr-dedede {
    border: 1px solid #DEDEDE
}

.bdr-ececec {
    border: 1px solid #ECECEC;
}

.bdr-f44f4f {
    border: 1px solid #F44F4F;
}

.imp-star::after {
    content: '*';
    color: #FF2020;
}

.cmmn-input {
    width: 100%;
    padding: 13px 20px;
    border-radius: 9px;
    border: 1px solid #DEDEDE;
    outline: none;
    background-color: transparent;
    font-family: 'Allianz-Sans-light';
    font-weight: 300;
    font-size: 16px;
    margin-top: 10px;
}

.cmmn-label {
    font-family: 'Allianz-Sans-regular';
    font-weight: 400;
    font-size: 16px;
}

.cmmn-select {
    width: 100%;
    padding: 13px 20px;
    margin-top: 10px;
    appearance: none;
    background-image: url('/content/dam/bagic/aca-images/select-down-arrow.svg');
    background-size: auto;
    background-position: right 20px top 50%;
    background-repeat: no-repeat;
    font-family: 'Allianz-Sans-light';
    font-weight: 300;
    font-size: 16px;
    color: #000;
    outline: none;
    border: 1px solid #DEDEDE;
    border-radius: 10px;
}

input:disabled {
    background-color: #F4F4F4;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="radio"]:checked~label {
    background-color: #0062AB;
    color: #fff;
    border: none;
}

.bob-none {
    border: none;
    outline: none;
    background: transparent;
}

.bo-none {
    border: none;
    outline: none;
}

.ob-none {
    outline: none;
    background: transparent;
}

.two-line-ellipsis {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ls-02 {
    letter-spacing: 0.2px;
}

/* Custom Radio Yes No Button Start */
.main-yesNo-btn {
    gap: 18px;
    flex-wrap: wrap;
    margin-top: 10px;
}

.yesNo-btn {
    min-width: 116px;
    width: max-content;
}

.btnLabel {
    padding: 8px 10px;
    gap: 18px;
    transition: all .3s linear;
}

.btnLabel::before {
    content: "";
    display: block;
    border-radius: 50%;
    border: 1px solid #707070;
    width: 30px;
    height: 30px;
}

.yesNo-btn input:checked~.btnLabel {
    color: #ffffff;
    background-color: #0062AB;
}

.yesNo-btn input:checked~.btnLabel::before {
    outline: 1px solid #ffffff;
    background: #fff;
    border: 8px solid #0062AB;
}

/* Custom Radio Yes No Button End */

@media only screen and (min-width: 992px) {

    .hide-in-desktop {
        display: none;
    }

}

@media only screen and (max-width: 991px) {

    .hide-in-mobile {
        display: none;
    }

    .overflow-hidden-mob {
        overflow: hidden;
    }

}

/********** Modal CSS START **********/
.modal-bg-overlay {
    background: rgb(0 0 0 / 75%);
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    overflow: auto;
}

.modal-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.modal-close-icon {
    position: absolute;
    top: -48px;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: max-content;
    cursor: pointer;
}

@media only screen and (max-width: 991px) {

    /* .modal-container {
        align-items: flex-end;
    } */

}

/********** Modal CSS END **********/
.dsp-none {
    display: none;
}

/****************************** COMMON CSS CLASSES END ********************************/

/* Common Back Home Button */
.common-back-home {
    padding: 0px 9px 17px;
    gap: 10px;
}

.common-back-home .cmn-back-btn {
    padding-left: 14px;
}

.common-back-home .cmn-home-btn {
    padding-left: 22px;
}

.cmn-back-btn::after,
.cmn-home-btn::after {
    content: '';
    background-image: url('/content/dam/bagic/aca-images/back-left-icon.svg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    width: 7px;
    height: 13px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
}

.cmn-home-btn::after {
    background-image: url('/content/dam/bagic/aca-images/home-icon.svg');
    width: 14px;
    height: 14px;
}